body {
	letter-spacing: 1.5px;
	margin: 0;
	height: 100%;
	font-family: "quickSands", sans-serif;
	font-optical-sizing: auto;
	font-size: 14px;
	font-weight: 500;
}

.bg-primary {
	background-color: #242424;
}

.bg-blue {
	background-color: #143253;
}

.bg-secondary {
	background-color: #1f1f1f;
	color: #d1d1d1;
}

.bg-navbar {
	background-color: #1f1f1f;
}

.section {
	margin-bottom: 25px;
}

.section-border {
	border: none;
	box-shadow: 0px 3px 27px -1px rgba(0, 0, 0, 0.46);
	border-radius: 0px;
	margin-bottom: 12px;
	padding: 12px;
	background-color: #ffffff;
}

.section:first-child {
	margin-top: 25px;
}

.section-content {
	padding: 20px;
}

.btn {
	border-radius: 0;
	letter-spacing: 1.5px;
}

.navbar-toggler {
	border: none;
	color: #d1d1d1;
}

.navbar-brand {
	color: #d1d1d1;
}

.nav-link {
	color: #d1d1d1;
}

.field-required {
	color: red;
	font-size: 14px;
	font-style: italic;
}

.card {
	border-radius: 0px;
}

.wh1sper-input {
	background-color: #eeeeee;
}

.wh1sper-form-button {
	margin: 25px 0px 0px 0px;
}

@media (max-width: 769px) {

	.non-mobile-visible {
		display: none;
	}

	.mobile-section-only {
		display: block;
	}

	.section-center {
		max-width: 500px;
		min-width: 330px;
		margin: 0;
	}
}

@media (min-width: 770px) {

	.non-mobile-visible {
		display: block;
	}

	.mobile-section-only {
		display: none;
	}

	.section-center {
		max-width: 500px;
		min-width: 330px;
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}